Subject: Re: Starting Apache
From: Tak Ota <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Jul 2001 00:24:41 -0700 (PDT)

Hi,

On Thu, 12 Jul 2001 08:29:01 +0100, [email-masked] wrote:

> Am 11 Jul 2001, um 22:55 hat Tak Ota geschrieben:
> 
> Hi Tak,
> 
> > I just downloaded Apache 1.3.20.  It compiled/installed/ran out of the
> > box without any tweaking at all.  It was quite an impressive and
> > delightful experience.  Thank you.
> > 
> > BTW, I am now trying to automate the following work, in case I reboot
> > the machine.
> > 
> > /usr/local/apache/bin/apachectl start
> > 
> > What is the equivalent mechanism as /etc/rc.d/init.d/ under Cygwin?
> 
> Install it as a service with cygrunsrv:
> 	http://apache.dev.wapme.net/manual/cygwin.html#serv

Thanks for the information.  I'll try this when my cygrunsrv
environment is fixed.  Somehow my cygrunsrv is broken.  It can't start
cron either.  So I tried cygrunsrv -R inetd then -I to reinstall it.
Now inetd doesn't work anymore either.  A few minutes ago I could
telnet and ftp to this machine but now no service is available.
Hmmm....

I wonder the new cron I installed today is doing something bad.

-Tak

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/